Security Lab

Межсайтовый скриптинг в build-metrics plugin for Jenkins

Дата публикации:24.10.2019
Дата изменения:13.11.2019
Всего просмотров:749
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2019-10475
Cybersecurity-Help ID: SB2019102412
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: build-metrics
Уязвимые версии: build-metrics версии 1.3, 1.2, 1.1, 1.0
URL производителя: https://jenkins.io/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019102412